Bug 689155

Summary: sqliteman desktop file don't have Categories
Product: [Fedora] Fedora Reporter: nucleo <alekcejk>
Component: sqlitemanAssignee: Terje Røsten <terjeros>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: terjeros
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sqliteman-1.2.2-3.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-28 19:19:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description nucleo 2011-03-19 22:48:29 UTC
Description of problem:
sqliteman desktop file don't have Categories

Version-Release number of selected component (if applicable):
sqliteman-1.2.2-1.fc14.i686

Actual results:
sqliteman appears in "Lost and found" KDE menu.

Expected results:
According to desktop menu specifications
http://standards.freedesktop.org/menu-spec/menu-spec-1.0.html
this Categories should be in fedora-sqliteman.desktop:

Categories=Development;Database;

Comment 1 Terje Røsten 2011-03-20 12:38:38 UTC
Thanks for your report.

Comment 2 Fedora Update System 2011-03-20 13:07:50 UTC
sqliteman-1.2.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sqliteman-1.2.2-3.fc14

Comment 3 Fedora Update System 2011-03-20 13:07:57 UTC
sqliteman-1.2.2-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/sqliteman-1.2.2-3.fc13

Comment 4 Fedora Update System 2011-03-20 13:08:04 UTC
sqliteman-1.2.2-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sqliteman-1.2.2-3.fc15

Comment 5 Fedora Update System 2011-03-28 19:19:05 UTC
sqliteman-1.2.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-28 19:19:46 UTC
sqliteman-1.2.2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-29 03:50:30 UTC
sqliteman-1.2.2-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.